{
  "component": true,
  "usingComponents": {
    "t-card":"../../components/listCard/listCard",
    "t-search": "tdesign-miniprogram/search/search",
    "t-popup": "tdesign-miniprogram/popup/popup"
  }
}